<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRevCounter Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRevCounter Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmRevCounter.

# Public Fields

| Name | Description
--- | --- | ---
| mbsComponentName | Name of revision number component as specified in the administration tool.
| mlCounter | New counter value for the component.

Top

# See Also

####

EdmRevCounter Structure
EPDM.Interop.epdm Namespace